/* app.css */
* {
    -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
}
a { text-decoration: none; color: #000; }
a:hover { text-decoration: none; }
h1 {
    font-size: 42px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 18px;
}
.references-info p, .twelve.columns.first-content.top-gray p, .twelve.columns.second-content.top-gray p,
.small-text p, .twelve.columns.second-content.top-gray h4 {
    margin: 15px 0;
}
.twelve.columns.first-content.top-gray h4 {
    margin-bottom: 15px;
}
ul {
    padding-left: 20px;
}
.wrap {
    width: 1520px;
    max-width: 100%;
    margin: 0 auto;
}
.wrapper {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
}
header {
    width: 100%;
    position: absolute;
    z-index: 1;
    height: 80px;
    background-color: rgba(0,0,0,0.4);
}

.DaVinci_input{display:none;}

.header-logo {
    background-color: #19171C;
}
.logo {
    float: left;
}
.logo img {
    height: 48px;
    padding-left: 20px;
    margin-top: 13px;
}
.langs {
    z-index: 10;
    position: relative;
    top: 100%;
    margin: 0;
    display: none;
    padding-left: 0;
}
.langs li {
    list-style: none;
    margin: 0;
}
.lang, .fin, .eng {
    position: relative;
    float: right;
    height: 80px;
    width: 70px;
}
.fin, .eng {
    background-color: rgba(0,0,0,0.4);
}
.lang img {
    top: 28px;
    position: absolute;
    height: 24px;
    left: 23px;
}
.eng a p, .fin a p {
    text-align: center;
    position: relative;
    top: 30px;
    color: #c59217;
    font-size: 14px;
    font-weight: 800;
}
.eng a, .fin a {
    height: 100%;
    display: block;
}
.eng a:hover p, .fin a:hover p {
    color: #ffffff;
}
.lang.globe {
    position: relative;
    list-style: none;
    margin: 0;
}
.globe {
    cursor: pointer;
}
.large-text p {
    margin: 15px 0;
}
#logo {
    font-size: 20px !important;
}
#logo {
    background-size: contain;
    text-indent: -9999px;
    line-height: 56px;
    font-size: 0;
    margin: 17px 0;
}
.columns:after {
    content: " ";
    display: table;
    clear: both;
}
.columns.three {
    width:25%;
    margin:0!important;
}
.columns.four {
    width:33.33333333333%;
    margin:0!important;
}
.columns.six {
    width: 50%;
}
#banner {
    position: relative;
    height: 860px !important;
}
#banner.content-banner { height: 505px !important; }
#banner a.wmanage-banner-element {
    position: absolute !important;
    height: 100% !important;
    width: 100% !important;
    background-size: cover;
    background-position: 50% 50%;
}
.banner-menu {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    top: 100%;
    transform: translateY(-100%);
}
.twelve.columns.references {
    background-color: #eaeaea;
}
.row .twelve.columns {
    padding: 0;
}
ul li {
    margin: 10px 0;
}
.row.services h3, .row.services h4, .row.services h5 {
    color: #c59217;
    font-weight: 800;
}
.row.services h3 {
    font-size: 26px;
}
.banner-menu a {
    flex: 1 0 0;
}
.banner-menu a:hover {
    background: rgba(0,0,0,0.4);
}
.menu-icons {
    list-style: none;
    overflow: hidden;
    display: inline;
}
.menu-icons * {
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
}
a .menu-icons {
    justify-content: center;
    display: flex;
    align-items: center;
    height: 220px;
    color: #FAFAFA;
    text-decoration: none;
    position: relative;
    z-index: 2;
    cursor: pointer;
    background: rgba(0,0,0,0.2);
}
.menu-icons p {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
}
.icon-service {
    background: url('../img/icons/palvelut.png') no-repeat 50% 50%;
    height: 80%;
}
.menu-icons a:hover .icon-service {
    background: #FAFAFA url('../img/icons/palvelut_black.png') no-repeat 50% 50%;
}
.icon-logistic {
    background: url('../img/icons/logistiikka.png') no-repeat 50% 50%;
    height: 80%;
}
.menu-icons a:hover .icon-logistic {
    background: #FAFAFA url('../img/icons/logistiikka_black.png') no-repeat 50% 50%;
}
.icon-trucks {
    background: url('../img/icons/rekka.png') no-repeat 50% 50%;
    height: 80%;
}
.menu-icons a:hover .icon-trucks {
    background: #FAFAFA url('../img/icons/rekka_black.png') no-repeat 50% 50%;
}
.icon-reference {
    background: url('../img/icons/referenssit.png') no-repeat 50% 50%;
    height: 80%;
}
.menu-icons a:hover .icon-reference {
    background: #FAFAFA url('../img/icons/referenssit_black.png') no-repeat 50% 50%;
}
.icon-training {
    background: url('../img/icons/koulutukset.png') no-repeat 50% 50%;
    height: 80%;
}
.menu-icons a:hover .icon-training {
    background: #FAFAFA url('../img/icons/koulutukset_black.png') no-repeat 50% 50%;
}
.icon-network {
    background: url('../img/icons/verkostot.png') no-repeat 50% 50%;
    height: 80%;
}
.menu-icons a:hover .icon-network {
    background: #FAFAFA url('../img/icons/verkostot_black.png') no-repeat 50% 50%;
}
/*.blank-space {
    position: absolute;
    top: 0;
    width: 100%;
    height: 80%;
}*/
.top-gray {
    -webkit-box-shadow: inset 0px 4px 5px -3px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    inset 0px 4px 5px -3px rgba(50, 50, 50, 0.25);
    box-shadow:         inset 0px 4px 5px -3px rgba(50, 50, 50, 0.25);
}
#contact a img {
    width: 70px;
}
#contact a img:nth-child(2) {
    display: none;
}
.services {
    /*background: #F5F5F5;*/
}
.services-image {
    height: 565px;
}
.six.columns.services-image {
    padding: 0 0 0 10px;
}
.services-info {
    /*padding: 2% 10% !important;*/
    padding: 100px 0 0 30px !important;
}
.services-info ul {
    margin: 20px 0;
}
.services-info li {
    line-height: 28px;
    font-size: 16px;
}
.services-image a {
    max-width: 749px !important;
    background-size: contain;
    background-repeat: no-repeat;
}
.references {
    padding: 3% 10% !important;
    text-align: center;
}
.references > a {
    float: left;
    line-height: normal;
    margin: 30px 0 0 25px;
}
#banner_Services {
    width: 100% !important;
    height: 100% !important;
}
#banner_Services .wmanage-banner-element {
    background-size: cover;
    width: 100% !important;
    height: 100% !important;
    background-position: 50% 50%;
}
.logo-huge, .references-info {
    width: 50%;
    display: inline-block;
    float: left;
}
.logo-huge img {
    margin-right: 100px;
}
.references-info {
    text-align: left;
}
.references-info p {
    line-height: 28px;
    padding: 0 25px;
}
.references-info .content-button {
    margin-left: 20px;
}
.button-half {
    width: 50%;
    text-align: left;
    float: right;
    position: relative;
    left: 10px;
    top: 10px;
}
.content-button {
    background-color: #19171C;
    color: #FFF;
    line-height: 60px;
    text-decoration: none;
    font-weight: 400;
    padding: 10px;
    margin: 10px;
    border-radius: 3px;
}
.content-button {
    background-color: #c59217;
    color: #FFF;
    line-height: 60px;
    text-decoration: none;
    font-weight: 700;
    padding: 10px 30px;
    margin: 10px;
    border-radius: 30px;
    font-size: 14px;
}
.content-button_contact_section{
    display: flex;
    flex-direction:row;
}
@media screen and (max-width:480px){
    .content-button_contact_section{
        flex-direction:column;
        margin: 0 20%;
    }
}

.content-button_contact {
    background-color: #c59217;
    color: #FFF;
    line-height: 30px;
    text-decoration: none;
    font-weight: 700;
    padding: 5px 10px;
    margin: 2px;
    border-radius: 30px;
    font-size: 14px;
    text-align: center;
    min-width: 140px;
    max-width: 180px;
}
.content-button_contact:hover {
    opacity: 0.8;
}

.content-button:hover {
    opacity: 0.8;
}
.banner-menu-titles {
    position: relative;
    top: 80px;
}
.course-button {
    background-color: #19171C;
    color: #FFF !important;
    line-height: 25px;
    text-decoration: none;
    font-weight: 400;
    padding: 5px 10px;
    margin-right: 5px;
    border-radius: 3px;
}
.readmore-button {
    background-color: #c59217;
    color: #FFF;
    font-weight: 700;
    margin: 10px;
    border-radius: 30px;
    width: 120px;
    position: relative;
    text-align: center;
    line-height: 45px;
}
.readmore-button:hover {
    opacity: 0.8;
}
.news-page p {
    margin: 15px 0;
}
.readmore-button img {
    position: absolute;
    right: 10px;
    top: 14px;
    display: none;
}
.readmore-button:hover {
    cursor: pointer;
}
.content-button img { margin: -3px 0; }
.divider {
    background: #FAFAFA url('../img/header-divider.png') no-repeat;
    background-position: 0% 100%;
    min-height: 90px !important;
}
.separator {
    height: 15px;
    width: 100%;
    background-color: #19171C;
    border-top: 5px solid #9B2023;
    border-bottom: 5px solid #F2AB05;

}
#navigation {
    float: right;
}
#navigation li {
    display: inline-block;
    float: left;
    height: 80px;
    margin: 0;
}
#navigation li>a {
    position: relative;
    padding: 30px 25px;
    display: block;
    text-transform: uppercase;
}
#navigation li>a:hover {
    color: #ffffff;
}
#navigation li a {
    font-weight: 800;
    font-size: 14px;
    color: #c59217;
}
footer {
    background: #252525;
    color: #ffffff;
    padding: 40px 0;
    height: 240px;
}
footer strong {
    font-size: 16px;
}
.footer-content {
    margin: 20px 0;
    display: inline-block;
    text-align: left;
    min-width: 350px;
}
footer .wrap .columns.four {
    float: left;
}
.bannerCases {
    width: 100%;
    float: left;
    height: 400px;
    overflow: hidden;
    display: block;
}
.news-page .text_container {
    margin: 50px 0;
}
.bannerCases .banner .container {
    width:100%;
    height:400px;
    float:left;
    position:relative;
    background-image:url(../img/fiiliskuva.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.bannerCases .banner .container .mask {
    background-image:url(../img/banner-bg.png);
	background-repeat:no-repeat;
	background-position: right center;
    width:50%;
    height:400px;
    float:left;
    position:relative;
}
.bannerCases .banner .container .text {
    width:100%;
    height:400px;
    float:left;
    position:absolute;
    right:85px;
    top:0;
}
.bannerCases .button {
    border:0;
    background-color:#000;
    opacity:0.7;
    width:70px;
    height:400px;
    float:left;
    position:absolute;
    z-index:100;
    background-position:center center;
}
.bannerCases .button:hover {
    opacity:0.9;
}
.bannerCases .button.left {
    background-image:url(../img/arrow-left.png);
	background-repeat:no-repeat;
    left:0;
}
.bannerCases .button.right {
    background-image:url(../img/arrow-right.png);
    background-repeat:no-repeat;
    right:0;
}
.bannerCases {
    width:100%;
    float:left;
    height:400px;
    position:relative;
    overflow:hidden;
    display:block;
}
.bannerCases .case {
    float:left;
    position:relative;
    width:640px;
    height:400px;
}
.bannerCases .case img {
    width:100%!important;
    height:auto!important;
}
.bannerCases .case .desc {
    width:80%;
    height:200px;
    width: 640px;
    position:absolute;
    top:0px;
    left:0;
    padding:20px 8% 20px 8%;
    color:#FFF;
    font-size:18px;
    opacity:1;
    float:left;
    background:rgba(0,0,0,0.5);
}
.desc-header {
    font-size: 26px;
    font-weight: 600;
}
.bannerCases .case .readmore {
    border-top: 3px solid #fff;
    display: none;
    margin-top: 10px !important;
    padding: 0px !important;
    padding-top: 10px !important;
}
.bannerCases .case .desc h4 {
    font-size:16px;
    font-weight: bold;
    width:100%;
    float:left;
    padding:0px;
    color:#000;
    margin: 2px 0 !important;
}
.bannerCases .case .desc.smallerfont h4 {
    font-size:20px;
}
.bannerCases .case .desc span.readmore {
    font-size:14px;
    width:100%;
    float:left;
    padding:0px;
}
.bannerCases .banner {
    width:2000%;
    height:400px;
    background-color:#FFF;
    float:left;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
}
.first-content {
    background: #FFF;
    padding: 2% 10% !important;
}
.second-content {
    background: #FAFAFA;
    padding: 3% 10% !important;
}
.article-content {
    padding: 0;
    border-top: 1px solid #DCDCDC;
    background-color: #FAFAFA;
}
.info-content {
    padding: 0;
    border-top: 1px solid #DCDCDC;
    background-color: #FFF;
    display: none;
}
.mobile-menu {
    position: absolute;
    right: 70px;
    top: 20px;
    height: 50px;
    width: 50px;
    background: url('../img/menu.png') no-repeat 50% 50%;
    border: 0px;
}
.contact-button {
    position: absolute;
    right: -53px;
    top: 125px;
    background-color: #19171C;
    color: #fff;
    z-index: 3;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    padding: 15px 25px;
    width: 160px;
    font-weight: 400;
    height: 54px;
    text-align: center;
}
.logo-image {
    background-repeat: no-repeat;
    width: 315px;
    height: 315px;
    background-size: 75%;
    float: left;
    background-position: 50% 50%;
    overflow: hidden;
}
.info-image {
    background-repeat: no-repeat;
    width: 315px;
    height: 315px;
    background-size: 90% !important;
    float: left;
    background-position: 50% 50%;
}
.large-text {
    margin-left: 315px;
    padding: 15px 30px;
}
.small-text {
    background-color: #EDEDED;
    overflow: hidden;
    min-height: 315px;
    padding: 15px 30px;
}
.contact input, .contact textarea {
    width: 100%;
    padding: 5px;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
}
.contact button {
    background-color: #19171C;
    color: #fff;
    padding: 5px 20px;
    border: 0px;
    border-radius: 2px;
}
.site-by {
    color: #F2AB05;
    text-decoration: none;
    font-size: 10px;
    font-family: 'Oxygen', sans-serif;
}
ul#navigation {
    padding-left: 0;
}
nav #langchange {
    display: inline-block;
    position: absolute;
    top: 26px;
    z-index: 100;
    color: #F2AB05;
}
.frontpage-news {
    display: flex;
}
.newsSection {
    background-color: #eaeaea;
    padding: 50px 0 0 0;
}
#news-button-container {
    padding: 10px 0;
}
#news-button-container a {
    display: block;
    margin: 0 auto !important;
}
#news-button {
    background-color: #252525;
    text-align: center;
    margin: 0 5px;
}
#news-button p {
    font-weight: 800;
    line-height: 22px;
    font-size: 14px;
    color: #c59217;
    padding: 20px 0;
}
#news-button:hover p {
    opacity: 0.8;
}
.individual-news {
    flex-basis: 33.333333%;
    padding: 0 5px;
    display: flex;
}
.individual-news a {
    display: flex;
    flex-direction: column;
}
.individual-news.individual-news:hover .news-image {
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
}
.news-image {
    background-color: #ffffff !important;
    height: 300px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.news-button-section {
    background-color: #eaeaea;
}
.intro_section .text_container p img {
    height: auto !important;
    max-width: 100%;
}
.intro_section .text_container p {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
}
.news-image img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.news-text {
    background-color: #252525;
    padding: 20px;
    overflow: hidden;
    flex: 1 0 auto;
}
.date {
    font-weight: 700;
    font-size: 12px;
    line-height: 22px;
    color: #ffffff;
}
.news-text h3 {
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    color: #c59217;
    padding-bottom: 20px;
}
.news-text p {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    color: #ffffff;
}
.footer-content a {
    color: #F2AB05;
    text-decoration: none;
}
.columns.four.left-border {
    border-left: 10px solid #c59217;
    height: 160px;
    padding-left: 20px;
}
footer .four h5, footer .four h4, footer .four h5 {
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
}
footer .four p, footer .four a {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: #ffffff;
}
footer .four a:hover {
    text-decoration: underline;
}
footer .columns.four.logo-copy p {
    font-size: 11px;
    color: #c59217;
    line-height: 20px;
}
footer .columns.four.logo-copy span {
    font-size: 9px;
    color: #7e7e7e;
}
nav #lang {
    cursor: pointer;
    padding: 10px 15px;
    color: #F2AB05;
    text-decoration: none;
    font-size: 14px;
    font-style: italic;
    display: block;
    position: relative;
    background-color: #FAFAFA;
}
nav #lang:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #F2AB05;
    position: absolute;
    left:50%;
    bottom: 3px;
    margin-left: -5px;
    content: "";
    pointer-events: none;
    transition:all 0.3s;
    -webkit-transition:all 0.3s;
}
nav #langmenu {
    display: none;
    position: absolute;
    top: 100%;
    background-color: #FAFAFA;
    left:0;
    right:0;
    border-radius: 0 0 3px 3px;
    z-index: 1000;
}

nav #langmenu a {
    color: #F2AB05;
    text-decoration: none;
    font-size: 14px;
    font-style: italic;
    display: block;
    padding: 1px 10px;
}

nav #langmenu:last-of-type {
    padding-bottom: 2px;
}

nav #langmenu a:hover {
    text-decoration: underline;
    color: #000;
}
.all-news h3 {
    margin: 20px 0 5px;
}
.all-news p {
    margin: 5px 0 20px;
}
.all-news a {
    text-decoration: none;
    color: #000;
}
.all-news a:hover {
    text-decoration: underline;
}
input[type='checkbox'] {
    width: 18px;
    height: 13px;
}
.partners {
    background: #FFF;
}
.partners img {
    width: auto !important;
    max-height: 100px;
    vertical-align: middle;
    margin: 20px 40px;
}
.webauto {
    text-align: left;
}
.webauto th, .webauto td {
    padding: 15px 20px 15px 0;
}
.webauto a { color: #646366; }
.webauto-container { padding: 30px 10% !important; }
@media screen and (max-width: 1297px) {
    .banner-menu ul { margin: 0 220px; }
    .blank-space { display: none; }
    .columns.three {
        width:50%;
    }
}
.palikka {
    height: 80px;
    width: 100%;
    display: block;
    background-color: #252525;
}
.intro_section {
    background-color: #ffffff;
}
.intro_section .text_container h3 {
    color: #c59217;
    font-weight: 600;
    font-size: 42px;
    padding: 30px 0;
}
.intro_section .text_container h4 {
    color: #c59217;
    font-weight: 600;
    font-size: 36px;
    padding: 0 0 20px 0;
}
.news_container {
    padding: 20px 0;
    border-top: 1px solid #dedede;
}
.news_container:hover {
    opacity: 0.7;
}
#read_more {
    background-color: #c59217;
    color: #FFF;
    text-decoration: none;
    font-weight: 700;
    padding: 10px 30px;
    margin: 10px 0;
    border-radius: 30px;
    font-size: 14px;
    display: inline-block;
}
#read_more:hover {
    opacity: 0.9;
}
@media screen and (max-width: 1200px){
    .banner-menu a {
        flex-basis: 33.33333%;
    }
    a .menu-icons {
        height: 110px;
    }
}
@media screen and (max-width: 1150px) {
    .first-content img { float: none !important; }
}
@media screen and (max-width: 1100px) {
        .banner-menu ul { margin: 0 120px; }
}

@media screen and (min-width: 1000px) {
    #navigation { display: block !important; }
    .mobile-menu { display: none; }
    #contact {
        background-repeat: no-repeat;
        background-size: 100%;
        position: fixed;
        right: -1px;
        top: 350px;
        height: 180px;
        width: 70px;
        z-index: 220;
    }
}
#flags {
    position: absolute;
    top: 2px;
    right: 210px;
}

#flags a {
    display: inline-block;
    width: 20px;
    height: 12px;
    overflow: hidden;
    text-indent: -1000px;
    background: transparent none no-repeat 50% 50%;
    margin-left: 4px;
}

#flags a.fi { background-image: url(../img/fi.png) }
#flags a.sv { background-image: url(../img/sv.png) }
#flags a.en { background-image: url(../img/en.png) }
#flags a.de { background-image: url(../img/de.png) }
#flags a.ru { background-image: url(../img/ru.png) }
.blankpage {
    margin: 20px;
}
@media screen and (max-width: 999px) {

    .twelve.columns.second-content.top-gray ul {
        padding-left: 20px;
    }
    .twelve.columns.second-content.top-gray {
        margin-bottom: 20px;
    }
    .news-page .text_container {
        padding: 20px;
        margin: 0;
    }
    #news-button-container .all-news-button {
        width: 33.3333333%;
    }
    footer .wrap .columns.four {
        padding-left: 0;
        border: none;
        text-align: center;
        width: 100%;
        float: none
    }
    footer {
        height: 100%;
        padding: 70px 0;
    }
    footer .wrap .columns.four.logo-copy {
        margin-top: 30px !important;
    }
    .six.columns.services-image {
        padding: 0;
    }
    .services-info {
        padding: 3% 10% !important;
    }
    .services-image a {
        max-width: 1000px !important;
    }
    .six {
        width: 100% !important;
    }
    header, .navi { background: #19171C; }
    #navigation { display: none; }
    .mobile-menu { display: block !important; }
    header .first-half { width: 70% !important; }
    header .second-half { width: 30% !important; }
    header .eight { width: 100% !important; }
    .divider { display: none; }
    #logo { background-position: 5% 50%; margin-left: 10px; }
    .banner-menu ul { margin: 0 80px; }
    #navigation {
        position: absolute;
        top: 80px;
        left: 0;
        z-index: 10;
        background: #19171C;
        height: auto;
        width: 100%;
    }
    #navigation li {
        display: block;
        overflow: hidden;
        width: 100%;
        border-top: 1px solid #302C35;
    }
    #navigation li a {
        color: #F2AB05;
        width: 100%;
        height: 100%;
    }
    #navigation li a:hover {
        background-image: none;
        color: #fff;
    }
    nav #lang, nav #langmenu, nav #langmenu a { background-color: #19171C; color: #fff; }
    nav #lang:after { border-top: 4px solid #FAFAFA; }
    .first-content, .second-content { padding: 3% !important; }
    .mobile-menu { top: 20px; right: 65px; width: 40px; height: 40px; }
    nav #langchange { top: 28px; right: 0px; }
    nav #lang { padding: 10px 12px; }
    .first-content { padding: 15px 30px !important; }
    .first-content .push-one { margin: 0; }
    .article-content .ten, .info-content .ten { width: 100% !important; }
    .article-content .push-one, .info-content .push-one { margin: 0; }
    .logo-image, .info-image { display: none; }
    .large-text { margin-left: 0; }
        #contact a img:nth-child(2) {
            display: block;
            position: fixed;
            z-index: 220;
            left: 50%;
            bottom: 0;
            right: auto;
            top: auto;
            margin-top: auto;
            background-repeat: no-repeat;
            background-position: 50% 50%;
            height: 70px;
            width: 180px;
            transform: translateX(-50%);
    }
    #contact a img:nth-child(1) {
        display: none;
    }
    .footer-last { padding-bottom: 50px !important; }
    .columns.three {
        width:50%;
        margin:0!important;
    }
    .columns.four {
        width:50%;
        margin:0!important;
    }
    .columns.six {
        width: 50%;
    }
}
@media screen and (max-width: 815px) {
    .banner-menu ul { margin: 0 10px; }
    .button-half {
        text-align: left;
        width: 100%;
    }
    .references {
        padding: 3% 5% !important;
    }
    .references-info, .logo-huge {
        width: 100%;
    }
    .logo-huge img {
        margin-right: 0;
    }
    .logo-huge {
        margin-bottom: 20px;
    }
    .references > a {
        float: none;
        margin: 0;
    }
    .references-info {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 677px) {
    .frontpage-news {
        padding-top: 10px;
        display: block;
    }
    .individual-news {
        display: block;
    }
    .news-image {
        height: 350px;
    }
    .newsSection {
        padding: 0;
    }
    #news-button-container .all-news-button {
        width: 100%;
    }
    .individual-news {
        padding-top: 5px;
    }
    .menu-icons p {
        font-size: 12px;
    }
    a .menu-icons {
        height: 55px;
    }
    .banner-menu a {
        flex-basis: 50%;
    }
    #banner, #banner.content-banner { height: 515px !important; }
    .banner-menu ul { margin: 0; }
    .footer-content img { max-width: 95%; }
    .webauto { font-size: 11px; }
    .webauto-container { overflow-x: auto; }
    .webauto th, .webauto td { padding: 5px 10px 5px 0; }
    .menu-icons a {
        width: 150px;
        height: 160px;
    }
    .icon-service, .icon-logistic,
    .icon-trucks, .icon-reference ,
    .icon-training, .icon-network {
        height: 70%;
        background-size: 50%
    }
    .banner-menu ul { margin: 0 35px; }
    .menu-icons a:hover .icon-service,
    .menu-icons a:hover .icon-logistic,
    .menu-icons a:hover .icon-trucks,
    .menu-icons a:hover .icon-reference,
    .menu-icons a:hover .icon-training,
    .menu-icons a:hover .icon-network {
        background-size: 50%;
    }
    .columns.three {
        width:100%;
        margin:0!important;
    }
    .columns.four {
        width:100%;
        margin:0!important;
    }
    .columns.six {
        width: 100%;
    }

}
@media screen and (max-width: 540px) {
    .banner-menu ul { margin: 0px; }
    .row.services h4 {
        font-size: 16px;
    }
    .row.services h3 {
        font-size: 24px;
    }
    .news-image {
        height: 250px;
    }
}
@media screen and (max-width: 440px) {
    .services-image {
        height: 400px;
    }
    .news-page .intro_section .text_container h3 {
        font-size: 36px;
    }
    .intro_section .text_container h4 {
        font-size: 28px;
    }
    .button-half {
        top: 0;
    }
    .references {
        padding: 3% 5% !important;
    }
    .services-info {
        padding: 2% 5% !important;
    }
    .front-contact {
        display: none;
    }
    .menu-icons p {
    font-size: 11px;
    }
    .columns.four.logo-copy img {
        height: 100px;
    }
}
